
#div.br-sf-widget { height: 70px; }
#div.br-sf-widget .br-sf-widget-merchant-cont  img { height: 50px; width: 50px; margin-left:15px; }
.br-sf-widget-merchant-img{height:150px;text-align:center; margin-top:5px; margin-bottom:5px;
	overflow:hidden;
	position:relative;}
#div.br-sf-widget .br-sf-widget-merchant-cont { padding-right:6px; overflow:visible; cursor: pointer; font-weight: bold; text-decoration: none; display: inline; }
.br-sf-widget-merchant-qv { 	font-family:Verdana;
	color:#000000;
font-size:12px;margin-left:70px;padding-right:6px; overflow:visible; cursor: pointer; font-weight: bold; text-align:center; text-decoration::none; display: inline; }
#br-more-results-widget{text-align:left;}
.br-sf-widget{ width:220px; float:left;}
.br-sf-widget-merchant-popup-maincont { position: absolute; width: 310px; margin-left:10px; }
.br-sf-widget-merchant-popup-title{font-weight: bold;margin-top:10px;margin-bottom:10px; padding-left:10px;}

.br-sf-widget-merchant-popup-desc{
text-align:left; margin-left:10px;
 }
.br-sf-widget-merchant-title{text-align:left; margin-left:10px;	font-family:Verdana;
	color:#000000;
font-size:12px; }
.br-sf-widget-merchant-desc{	text-align:left;
	margin-left:10px;
	font-size: 10px;
	font-style: italic;}
.br-sf-widget-merchant-popup-cont { position: absolute; width:310px; margin-left:230px;z-index:100; margin-top:-400px; background:#EFF4F0;border:1px solid #ccc;-moz-box-shadow:2px 2px 2px #ccc;
	-webkit-box-shadow:2px 2px 2px #ccc; }
.br-sf-widget-merchant-popup-desc-heading { font-weight: bold; }
.br-sf-widget-merchant-popup-view { padding-bottom: 1.5em; padding-left:10px; font-weight:bold; padding-top:20px; }
.br-sf-widget-merchant-popup-close {padding-bottom:5px;padding-left:115px;left: 200px; font-weight: bold; cursor: pointer; }
.br-sf-widget-merchant-popup-img { display: block; float: none;padding: 10px 10px 20px 10px; width: 300px; }
.br-sf-widget-merchant-popup-img img {width:290px; text-align:center; }



/* BloomSurface widget sample CSS.  Customize as desired. */
#br-related-searches-widget
{ 
/*height:190px;*/
 width:100%;
/*border:solid thin #005dc5;*/
}
.br-related-query {
	font-family:Verdana;
	color:#000000;
font-size:11px;
}
.br-found-heading
{
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	padding-left:10px;
	padding-top:8px;
text-align:left;
height:26px;
background:url(/skins/Skin_9/meritlineimages/ProductBlood.jpg);
}
.br-related-heading {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	padding-left:10px;
	padding-top:8px;
text-align:left;
height:26px;
background:url(/skins/Skin_9/meritlineimages/ProductBlood.jpg);

}

.br-related-query
{
font-size:12px;
text-align:left;
padding-top:8px;
padding-left:5px;
}
.br-top-query {
font-size:11px;
}

.br-top-heading {
font-size:12px;
}

.br-top-queries {
float: left;
width: 190px;
}

.br-top-end {
clear: both;
}